@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//db.onlinewebfonts.com/c/69f1400361a215519d385199118a34aa?family=Harabara');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
}
section{
	padding-top: 30px;
	padding-bottom: 50px;
}
.prod h2
{
font-family: 'monospace';
padding: 10px;
}
.perfil
{

	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;



}
.uno
{
	width: 40%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 30px;
padding-bottom: 50px;
}
.dos
{
	width: 60%;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;

}
.perfil .uno .img
{
	width: 280px;
height: 280px;

}
.perfil .uno .img img
{
border-radius: 100%;
width: 100%;

}

.desc
{
	width: 350px;
	display: flex;
}
.desc p
{
font-family: 'Raleway';	
font-size: 20px;
width: 350px;
}

.conte
{    margin-left: 2px;
    margin-right: 2px;

	}

.secciones h2{
	margin-bottom: 15px;
}

ul.tabs li a .tab-text{
	margin-left: 8px;
}
.active{
	background: #0984CC;
}
.secciones{
	width: 100%;
	background: #fff;
}

.secciones article{
	padding: 30px;
}

.secciones article p{
	text-align: justify;
}
ul.tabs{
	width: 100%;
font-size: 30px;
margin-left: 20px;
	list-style: none;
	display: flex;
}
ul.tabs li{
	
	width: 8%;
}
.tabs li a{
	text-align: center;
color: black;
	display: block;
	padding: 8px 0px;}


.datosp
{
	width: 350px;
	display: flex;
	margin-top: 10px;
}
.datosp p
{
	border: 1px solid grey;
	width: 350px;
	height: 40px;
	text-align: center;
	padding: 10px;
	-webkit-box-shadow: 6px 9px 33px -12px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 9px 33px -12px rgba(0,0,0,0.75);
box-shadow: 6px 9px 33px -12px rgba(0,0,0,0.75);
}

.datosp .icon
{  
	width: 40px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.datosp .datos
{
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.botones
{
	display: flex;
	justify-content: center;
	align-items: center;
	
}
.botones
{
	width: 350px;
}

 .botones button

{
	width:150px;
	height: 40px;
	display: block;
	margin: auto;
	outline: 0px;
	color: white;
	background: #5584ff;
	border-style: none;
	margin-top: 100px;
	border-radius: 20px;
	cursor: pointer;
}
.botones button a{
	text-decoration: none;color: white;
}
.botones button:hover
{
	opacity: 0.9;
}
@media screen and (max-width:900px) 
{
.perfil
{
	width: 100%;
	height: 100%;
	padding: 20px;
	display: flex;
	flex-direction: column; 
} ul.tabs li {
    width: 15%;
}
.uno
{width: 100%;
	padding-left: 0 ;
	padding-bottom: 0;
	display: flex;
	align-items: center;
}
.perfil .uno .img img
{
	width:250px;
	left: 20px;
	
}
.botones{
	    margin-top: -35px;
}
.dos
{
	width: 100%;
	padding: 10px;
	display: flex;
	align-items: center;	
}
}